www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Takamori (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (INFRA-11395) sling maven jspc plugin cannot accept target VM other than 1.5
Date Tue, 08 Mar 2016 01:01:45 GMT

     [ https://issues.apache.org/jira/browse/INFRA-11395?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daniel Takamori updated INFRA-11395:
------------------------------------
    Status: Waiting for user  (was: Waiting for Infra)

> sling maven jspc plugin cannot accept target VM other than 1.5
> --------------------------------------------------------------
>
>                 Key: INFRA-11395
>                 URL: https://issues.apache.org/jira/browse/INFRA-11395
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: CMS
>            Reporter: cindy peng
>
> sling maven jspc plugin (2.0.8) cannot accept target VM other than 1.5. I need use the
plug in to recompile my jsp code with java 1.8



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message